Support » Plugins » [Plugin: WordPress Automatic Upgrade] deprecated for WP 2.7?

  • I used WordPress Automatic Upgrade to go from 2.6.x to 2.7. It worked fine. I’m curious though: now I see there is an automatic upgrade under ‘Tools’ in 2.7. Is the plugin now deprecated in favor of this tool?

  • The topic ‘[Plugin: WordPress Automatic Upgrade] deprecated for WP 2.7?’ is closed to new replies.